# Uses of Class
com.google.protobuf.GeneratedMessageV3.ExtendableBuilder

Packages that use GeneratedMessageV3.ExtendableBuilder
Package
Description
com.google.protobuf

## Uses of GeneratedMessageV3.ExtendableBuilder in com.google.protobuf

Classes in com.google.protobuf with type parameters of type GeneratedMessageV3.ExtendableBuilder
Modifier and Type
Class
Description
`static class`
`GeneratedMessageV3.ExtendableBuilder<MessageT extends GeneratedMessageV3.ExtendableMessage<MessageT>,BuilderT extends GeneratedMessageV3.ExtendableBuilder<MessageT,BuilderT>>`
Deprecated.
This class is deprecated, and slated for removal in the next Java breaking change (5.x).
Constructors in com.google.protobuf with parameters of type GeneratedMessageV3.ExtendableBuilder
Modifier
Constructor
Description
`protected`
`ExtendableMessage(GeneratedMessageV3.ExtendableBuilder<MessageT,?> builder)`
Deprecated.